.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.228456px;}
.lsd{letter-spacing:-0.180360px;}
.lsc{letter-spacing:-0.148296px;}
.ls8{letter-spacing:-0.116232px;}
.lsa{letter-spacing:-0.088176px;}
.ls6{letter-spacing:-0.084168px;}
.lsb{letter-spacing:-0.080160px;}
.ls7{letter-spacing:-0.020040px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.040080px;}
.ls1{letter-spacing:0.047952px;}
.ls2{letter-spacing:0.050328px;}
.lse{letter-spacing:0.076152px;}
.ls5{letter-spacing:329.225136px;}
.ls9{letter-spacing:453.781752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.132264px;}
.ws2{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.087912px;}
.ws3{word-spacing:-0.060120px;}
.ws5{word-spacing:-0.036072px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.024048px;}
.ws4{word-spacing:0.028056px;}
.ws7{word-spacing:0.032064px;}
.ws6{word-spacing:0.060120px;}
.ws9{word-spacing:0.092184px;}
.wsa{word-spacing:0.124248px;}
.wsc{word-spacing:0.172344px;}
._5{margin-left:-272.399712px;}
._3{margin-left:-215.762664px;}
._4{margin-left:-192.720672px;}
._2{margin-left:-1.346688px;}
._6{width:1.366728px;}
._8{width:36.212280px;}
._1{width:113.518584px;}
._0{width:329.281248px;}
._7{width:453.837864px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y0{bottom:4.015322px;}
.y2{bottom:63.924409px;}
.y28{bottom:268.412771px;}
.y27{bottom:288.072481px;}
.y26{bottom:307.827143px;}
.y25{bottom:327.486854px;}
.y24{bottom:347.146564px;}
.y23{bottom:366.901226px;}
.y22{bottom:386.560937px;}
.y21{bottom:406.220648px;}
.y20{bottom:425.975309px;}
.y1f{bottom:445.635020px;}
.y1e{bottom:465.294731px;}
.y1d{bottom:485.049393px;}
.y1c{bottom:504.709103px;}
.y1b{bottom:524.463765px;}
.y1a{bottom:544.123476px;}
.y19{bottom:563.783186px;}
.y18{bottom:583.537848px;}
.y17{bottom:603.197559px;}
.y16{bottom:622.857270px;}
.y15{bottom:642.611931px;}
.y14{bottom:662.271642px;}
.y13{bottom:683.270228px;}
.y12{bottom:710.832122px;}
.y11{bottom:738.394015px;}
.y10{bottom:765.955908px;}
.yf{bottom:793.517802px;}
.ye{bottom:821.079695px;}
.yd{bottom:848.738140px;}
.yc{bottom:876.300033px;}
.yb{bottom:903.861926px;}
.ya{bottom:931.423820px;}
.y9{bottom:958.985713px;}
.y8{bottom:986.547607px;}
.y7{bottom:1014.109500px;}
.y6{bottom:1041.671393px;}
.y5{bottom:1071.449022px;}
.y4{bottom:1109.707011px;}
.y3{bottom:1131.486117px;}
.y1{bottom:1150.952399px;}
.h2{height:36.000000px;}
.h5{height:49.395469px;}
.h4{height:68.917031px;}
.h3{height:93.852451px;}
.h1{height:1336.299183px;}
.h0{height:1352.360472px;}
.w1{width:929.948590px;}
.w0{width:956.000000px;}
.x0{left:8.833709px;}
.x2{left:363.884547px;}
.x3{left:400.022445px;}
.x4{left:473.454964px;}
.x1{left:937.176170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.189654pt;}
.lsd{letter-spacing:-0.149726pt;}
.lsc{letter-spacing:-0.123108pt;}
.ls8{letter-spacing:-0.096490pt;}
.lsa{letter-spacing:-0.073200pt;}
.ls6{letter-spacing:-0.069872pt;}
.lsb{letter-spacing:-0.066545pt;}
.ls7{letter-spacing:-0.016636pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003327pt;}
.ls3{letter-spacing:0.033273pt;}
.ls1{letter-spacing:0.039808pt;}
.ls2{letter-spacing:0.041780pt;}
.lse{letter-spacing:0.063218pt;}
.ls5{letter-spacing:273.307372pt;}
.ls9{letter-spacing:376.708472pt;}
.wsb{word-spacing:-0.109799pt;}
.ws2{word-spacing:-0.079854pt;}
.ws1{word-spacing:-0.072980pt;}
.ws3{word-spacing:-0.049909pt;}
.ws5{word-spacing:-0.029945pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.019964pt;}
.ws4{word-spacing:0.023291pt;}
.ws7{word-spacing:0.026618pt;}
.ws6{word-spacing:0.049909pt;}
.ws9{word-spacing:0.076527pt;}
.wsa{word-spacing:0.103145pt;}
.wsc{word-spacing:0.143072pt;}
._5{margin-left:-226.133552pt;}
._3{margin-left:-179.116113pt;}
._4{margin-left:-159.987724pt;}
._2{margin-left:-1.117958pt;}
._6{width:1.134594pt;}
._8{width:30.061748pt;}
._1{width:94.237840pt;}
._0{width:273.353953pt;}
._7{width:376.755054pt;}
.fs3{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs1{font-size:66.345861pt;}
.y0{bottom:3.333333pt;}
.y2{bottom:53.067067pt;}
.y28{bottom:222.823779pt;}
.y27{bottom:239.144355pt;}
.y26{bottom:255.543755pt;}
.y25{bottom:271.864331pt;}
.y24{bottom:288.184907pt;}
.y23{bottom:304.584307pt;}
.y22{bottom:320.904883pt;}
.y21{bottom:337.225459pt;}
.y20{bottom:353.624859pt;}
.y1f{bottom:369.945435pt;}
.y1e{bottom:386.266011pt;}
.y1d{bottom:402.665411pt;}
.y1c{bottom:418.985987pt;}
.y1b{bottom:435.385387pt;}
.y1a{bottom:451.705963pt;}
.y19{bottom:468.026539pt;}
.y18{bottom:484.425939pt;}
.y17{bottom:500.746515pt;}
.y16{bottom:517.067091pt;}
.y15{bottom:533.466491pt;}
.y14{bottom:549.787067pt;}
.y13{bottom:567.219115pt;}
.y12{bottom:590.099715pt;}
.y11{bottom:612.980315pt;}
.y10{bottom:635.860915pt;}
.yf{bottom:658.741515pt;}
.ye{bottom:681.622115pt;}
.yd{bottom:704.582867pt;}
.yc{bottom:727.463467pt;}
.yb{bottom:750.344067pt;}
.ya{bottom:773.224667pt;}
.y9{bottom:796.105267pt;}
.y8{bottom:818.985867pt;}
.y7{bottom:841.866467pt;}
.y6{bottom:864.747067pt;}
.y5{bottom:889.467067pt;}
.y4{bottom:921.227067pt;}
.y3{bottom:939.307067pt;}
.y1{bottom:955.467067pt;}
.h2{height:29.885523pt;}
.h5{height:41.005817pt;}
.h4{height:57.211709pt;}
.h3{height:77.911933pt;}
.h1{height:1109.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:772.000000pt;}
.w0{width:793.626667pt;}
.x0{left:7.333333pt;}
.x2{left:302.080000pt;}
.x3{left:332.080000pt;}
.x4{left:393.040256pt;}
.x1{left:778.000000pt;}
}
